Download a blank application form
GET
/broker/forms/{form_key}/pdf
const url = 'https://api.hedgespecialty.com/api/v1/broker/forms/example/pdf';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.hedgespecialty.com/api/v1/broker/forms/example/pdf \ --header 'Authorization: Bearer <token>'Serves the editable AcroForm blank, fill it in any PDF editor and attach it to the submission.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”form_key
required
string
Responses
Section titled “Responses”The blank PDF
Unknown form key